.teacher
{
	margin-bottom: 30px;
}

.teacher p
{
	word-wrap: break-word;
}

.teacher img
{
	margin-right: 15px;
}

.teacher h4
{
	margin-top: 0;
	margin-bottom: 0.2em;
	font-size: 28px;
}

h3
{
	font-size: 28px;
}

#ask-us
{
	text-align: center;
}

#ask-us legend
{
	text-align: left;
}

#ask-us p
{
	text-align: left;
	font-weight: bold;
}

#ask-us input
{
	width: 31%;
}

#ask-us input:first-of-type
{
	float: left;
}

#ask-us input+input+input
{
	float: right;
}

#ask-us input[type="submit"]
{
	margin: 10px auto 45px auto;
	max-width: 160px;
}

#ask-us textarea
{
	margin-top: 15px;
	width: 100%;
	height: 90px;
}

@media screen and (max-width: 767px)
{
	#ask-us input
	{
		width: 100%;
		margin: 15px 0;
	}

	#ask-us textarea
	{
		width: 100%;
		margin: 15px 0;
	}

	#ask-us input[type="submit"]
	{
		width: 70%;
		margin: 0 15px 45px 15px;
	}

}

@media screen and (min-width: 768px)
{

	#ask-us div
	{
		margin: 0 10%;
	}

}